[Param]
Title=One Piece 160 - 178
Author=byHvnt3r
Mail=
Page=
Key=qwyroˆ¨®´¥²o¢¹{¶®´s²owkvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/1000/1000
Fade=0/0/0
FadeTime=1
SplashTime=3000
SplashTrans=100
[0]
PosX=12
PosY=490
Width=158
Height=51
Name=1
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 160 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\01.jpg;21/1/..\src\103.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=13
PosY=553
Width=148
Height=56
Name=2
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 161 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\02.jpg;21/1/..\src\104.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=13
PosY=622
Width=150
Height=53
Name=3
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 162 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\03.jpg;21/1/..\src\105.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=17
PosY=693
Width=153
Height=53
Name=4
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 163 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\04.jpg;21/1/..\src\106.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=182
PosY=489
Width=146
Height=57
Name=5
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 164 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\05.jpg;21/1/..\src\107.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=185
PosY=554
Width=144
Height=55
Name=6
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 165 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\06.jpg;21/1/..\src\108.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=183
PosY=625
Width=149
Height=55
Name=7
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 166 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\07.jpg;21/1/..\src\109.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=180
PosY=688
Width=148
Height=54
Name=8
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 167 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\08.jpg;21/1/..\src\110.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=348
PosY=494
Width=140
Height=50
Name=9
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 168 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\09.jpg;21/1/..\src\111.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=342
PosY=557
Width=148
Height=58
Name=10
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 169 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\10.jpg;21/1/..\src\112.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=345
PosY=625
Width=142
Height=59
Name=11
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 170 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\11.jpg;21/1/..\src\113.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=339
PosY=693
Width=151
Height=53
Name=12
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 171 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\12.jpg;21/1/..\src\114.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=507
PosY=491
Width=150
Height=55
Name=13
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 172 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\13.jpg;21/1/..\src\115.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=508
PosY=555
Width=151
Height=60
Name=14
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 173 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\14.jpg;21/1/..\src\116.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=513
PosY=623
Width=146
Height=58
Name=15
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 174 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\15.jpg;21/1/..\src\117.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=518
PosY=692
Width=143
Height=52
Name=16
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 175 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\16.jpg;21/1/..\src\118.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=683
PosY=492
Width=153
Height=55
Name=17
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 176 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\17.jpg;21/1/..\src\119.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=687
PosY=551
Width=147
Height=61
Name=18
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 177 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\18.jpg;21/1/..\src\120.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=49
PosY=54
Width=537
Height=155
Name=1-1
Type=9
Action=Pic18
Param=1/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=690
PosY=621
Width=146
Height=59
Name=19
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 178 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\19.jpg;21/1/..\src\121.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=684
PosY=682
Width=153
Height=70
Name=volver
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=180
PosY=212
Width=330
Height=234
Name=2-2
Type=9
Action=Pic21
Param=1/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
